{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"category": "equipment",
			"identifier": "furnicraft:sombrilla_item"
		},
		"components": {
   "minecraft:icon": {
       "texture": "sombrilla"
    },        
			"minecraft:creative_category": {
				"parent":"itemGroup.name.cosplay",
                "category": "equipment"
			},
			"minecraft:max_stack_size": 1,
			"minecraft:use_duration": 900,
			"minecraft:hand_equipped": true,
			"minecraft:damageable": {
				"max_damage": 150,
				"repair_items": [
					"furnicraft:sombrilla_item"
				]
			},
	        "minecraft:on_use": {
		        "on_use": {
			        "event": "furnicraft:levitation_event",
			        "target": "self"
		        }
	        },
			"minecraft:mining_speed": 1.5,
	        "minecraft:render_offsets": {
		      "main_hand": {
			      "first_person": {
				      "scale": [ -0.0, -0.0, -0.0 ]
			      },
			      "third_person": {
				      "scale": [ -0.0, -0.0, -0.0 ]
			      }
		      },
		      "off_hand": {
			      "first_person": {
				      "scale": [ -0.0, -0.0, -0.0 ]
			      },
			      "third_person": {
				      "scale": [ -0.0, -0.0, -0.0 ]
			      }
		      }
	      },
			"minecraft:can_destroy_in_creative": false,
    "minecraft:display_name": {}
		},
		"events": {
	        "furnicraft:levitation_event": {
		        "run_command": {
			        "command": ["effect @p[r=2] slow_falling 10 10 true"],
			        "target": "self"
		        }
	        }
        }
	}
}